summaryrefslogtreecommitdiff
path: root/tclap-1.2.1/tests/test73.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tclap-1.2.1/tests/test73.sh')
-rw-r--r--tclap-1.2.1/tests/test73.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/tclap-1.2.1/tests/test73.sh b/tclap-1.2.1/tests/test73.sh
new file mode 100644
index 0000000..8556ca4
--- /dev/null
+++ b/tclap-1.2.1/tests/test73.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+# success tests whether * in UnlabeledValueArg passes
+../examples/test2 -i 1 -s asdf fff*fff > tmp.out 2>&1
+
+if cmp -s tmp.out $srcdir/test73.out; then
+ exit 0
+else
+ exit 1
+fi
+